# 指南

## 安装


```javascript
// npm源切换至 http://192.168.203.180:4873/
npm install --save lv-ui
```

## 快速上手

### 全部引用

```javascript
import Vue from 'vue'
import App from './App.vue'
import lvui from './components/index'

Vue.config.productionTip = false
Vue.use(lvui)

new Vue({
  render: h => h(App),
}).$mount('#app')
```

### 局部引用

```javascript
import Vue from 'vue'
import App from './App.vue'
import { button } from './components/index'

Vue.config.productionTip = false
Vue.use(button)

new Vue({
  render: h => h(App),
}).$mount('#app')
```