let gulp = require('gulp');
let replace = require('gulp-replace');

gulp.task('less', () => {
    return gulp.src('./src/assets/**/*')
        .pipe(gulp.dest('./docs/.vuepress/public/'))
})

gulp.task('component', () => {
    return gulp.src('./src/components/lib/*')
        .pipe(replace('../../assets/', '../public/'))
        .pipe(gulp.dest('./docs/.vuepress/components/'))
})

gulp.task('default', gulp.series('less', 'component'));